## mako
<%page expression_filter="h"/>
<%!
  from django.urls import reverse
  from django.utils.translation import gettext as _
  from lms.djangoapps.branding.api import get_footer
  from openedx.core.djangoapps.lang_pref.api import footer_language_selector_is_enabled
%>
<% footer = get_footer(is_secure=is_secure) %>
<% icp_license_info = getattr(settings, 'ICP_LICENSE_INFO', {})%>
<%namespace name='static' file='static_content.html'/>

% if not uses_bootstrap:
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
% endif

<div class="wrapper wrapper-footer">
    <footer class="container">
      <div class="row">
        <div class="col-3 col-md">
          <a href="https://www.nfdi4earth.de" title="NFDI4Earth">
            <img
              src="${static.url('images/NFDI4Earth_logo.png')}"
              class="logo"
              alt="Logo des NFDI Konsortiums NFDI4Earth"
              height="40"
            />
          </a>
        </div>
        <div class="col-3 col-md">
          <h5>About</h5>
          <ul class="list-unstyled text-small">
            <li>
              <a class="text-muted" target="_blank" href="https://nfdi4earth.de/helpdesk"
                >Contact</a
              >
            </li>
            <li>
              <a
                class="text-muted"
                target="_blank" href="https://www.nfdi4earth.de/legal-notice"
                >Legal notice</a
              >
            </li>
            <li>
              <a
                class="text-muted"
                target="_blank" href="https://www.nfdi4earth.de/privacy-policy"
                >Privacy policy</a
              >
            </li>
            <li>
              <a
                class="text-muted"
                target="_blank" href="https://www.nfdi4earth.de/?view=article&id=90&catid=9"
                >Accessibility</a
              >
            </li>
          </ul>
        </div>
        <div class="col-3 col-md">
          <h5>Social Media</h5>
          <ul class="list-unstyled text-small">
            <li>
              <a class="text-muted" target="_blank" href="https://nfdi.social/@nfdi4earth"
                >Mastodon</a
              >
            </li>
          </ul>
        </div>
        <div class="col-3 col-md">
            <h5>Licensinggggg</h5>

              <img
                src="${static.url('images/CC-BY.png')}"
                height="31"
                alt="Grafik zu Darstellung Lizensierung mittels Creative Commons. Angezeigter Wert: CC-BY"
              />


        </div>
      </div>
      <div class="row">
        <div class="col-6 text-right">

        </div>
      </div>
      <div class="row">
        <div class="col-10 col-md">
          <p>
            funded by the Deutsche Forschungsgemeinschaft (DFG, German
            Research Foundation)&nbsp;- project number: 460036893
          </p>
        </div>
        <div class="col-2 text-right">
              <a href="${footer['openedx_link']['url']}">
                <img src="${footer['openedx_link']['image']}" alt="${footer['openedx_link']['title']}" width="120" />
              </a>
        </div>
      </div>
    </footer>
</div>
% if include_dependencies:
  <%static:js group='base_vendor'/>
  <%static:css group='style-vendor'/>
  <%include file="widgets/segment-io.html" />
  <%include file="widgets/segment-io-footer.html" />
% endif
% if footer_css_urls:
  % for url in footer_css_urls:
    <link rel="stylesheet" type="text/css" href="${url}"></link>
  % endfor
% endif